Subject: Ticket Assigned - late deliery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 00:01:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery ?                    9412811413           03:52 AM, 03nd Feb                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:52 AM, 03nd Feb                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:52 AM, 03nd Feb                     ?                    1           03:52 AM, 03nd Feb                   Centrepoint UAE whatsapp bot                    Hello ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:52 AM, 03nd Feb                     ?                    1           03:52 AM, 03nd Feb                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:52 AM, 03nd Feb                     ?                    9412811413           03:53 AM, 03nd Feb                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            03:53 AM, 03nd Feb                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:53 AM, 03nd Feb                     ?                    2           03:53 AM, 03nd Feb                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:53 AM, 03nd Feb                     ?                    1           03:53 AM, 03nd Feb                   Centrepoint UAE whatsapp bot                   Please enter your email address           03:53 AM, 03nd Feb                     ?                    [email-masked]           03:53 AM, 03nd Feb                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:53 AM, 03nd Feb                     ?                    0503398519           03:53 AM, 03nd Feb                   Mohammed                   Hi Dear Customer, Good morning, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           03:55 AM, 03nd Feb                     ?                    Ok           03:55 AM, 03nd Feb                     ?                    Where is my order           03:55 AM, 03nd Feb                     ?                    هلا، لم نجدك! لم نتمكن من توصيل طلبك رقم 9412811413 بتاريخ 2023-02-01 23:24:36، السبب:طلب التوصيل في تاريخ لاحق. سنحاول التوصيل مرة أخرى قريبًا. اضغط لتشارك رأيك https://shkrn.app.link/nrWYfD2t4wb. يوم سعيد!           03:55 AM, 03nd Feb                     ?                    How that could be possible n Tuesday i got an order from u           03:56 AM, 03nd Feb                     ?                    I order again then cant reach my location anymore?           03:56 AM, 03nd Feb                     ?                    How come           03:56 AM, 03nd Feb                     ?                    Its same order same location same information           03:56 AM, 03nd Feb                   Mohammed                   We have forwarded your query to the concerned team to arrange the delivery and will be in touch with you asap to assist you in resolving this concern.           03:57 AM, 03nd Feb                   Mohammed                   Is there anything else may I assist you?           03:58 AM, 03nd Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint           04:00 AM, 03rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661355